Subject: libcairo2-dev

From: Dev <[email-masked]>
Date: Wed, 04 Sep 2013 22:25:50 +0200

Ok i find how fix this problem and it's not a problem with eclipse.

If someone have the same problem you can fix :

In debian Wheezy, «libcairo2-dev» package is installed.

But by default you have version 1.12.2. but since version 1.12.10 we can 
see in their bug fix : «Restore support for older versions of XRender. A 
couple of typos and a few forgotten chunks prevented the xlib compositor 
from running correctly with XRender < 0.10. Note that there are still a 
few regressions remaining.»

So you just need upgrade your «libcairo2-dev» package in debian jessie → 
Eclipse Works

i have ask to debian that we need backport.

see : http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=721181